qcheck(1)

NAME
qcheck - verify integrity of installed packages

SYNOPSIS
qcheck <opts> <pkgname>

DESCRIPTION
Options: -[eauAHTBvqChV]

-e, --exact
    * Exact match (only CAT/PN or PN without PV)

-a, --all
    * List all packages

-u, --update
    * Update missing files, chksum and mtimes for packages

-A, --noafk
    * Ignore missing files

-H, --nohash
    * Ignore differing/unknown file chksums

-T, --nomtime
    * Ignore differing file mtimes

-B, --badonly
    * Only print pkgs containing bad files excluding /etc.

-v, --verbose
    * Make a lot of noise

-q, --quiet
    * Tighter output; suppress warnings

-C, --nocolor
    * Don't output color

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

$Id: qcheck.1,v 1.24 2008/04/12 17:26:00 solar Exp $